{
  "id": "juan_ramón_juan_ramón_0695",
  "name": "Juan Ramón Juan Ramón Gonzalez",
  "handle": "juan ramón juan ramón",
  "gender": "male",
  "description": "male who dresses as James Bond",
  "tags": [
    "mysterious_stranger",
    "bespoke tailoring",
    "tactical driving",
    "classical literature",
    "chess",
    "watch collecting",
    "sailing",
    "urban exploration"
  ],
  "avatar_url": "/media/juan_ramón_juan_ramón_0695/avatar.webp?t=1770119299",
  "banner_url": "/media/juan_ramón_juan_ramón_0695/banner.webp?t=1770119296",
  "videos": [
    "/media/juan_ramón_juan_ramón_0695/videos/01_smile_reveal.mp4?t=1770119347"
  ],
  "images": [
    "/media/juan_ramón_juan_ramón_0695/images/01_mid_mid_neutral.webp",
    "/media/juan_ramón_juan_ramón_0695/images/02_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/03_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/04_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/05_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/06_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/07_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/08_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/09_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/10_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/11_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/12_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/13_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/14_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/15_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/16_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/17_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/18_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/19_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/20_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/21_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/21_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/22_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/23_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/24_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/25_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/26_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/27_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/28_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/29_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/30_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/31_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/32_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/33_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/34_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/35_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/36_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/37_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/38_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/39_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/40_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/41_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/42_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/43_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/44_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/45_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/46_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/47_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/48_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/49_image.webp",
    "/media/juan_ramón_juan_ramón_0695/images/50_image.webp"
  ],
  "created_at": "2026-02-03T04:47:06.277004-07:00",
  "dir_name": "juan_ramón_juan_ramón_0695"
}